## chaosreader 0.94

=== debian/changelog ===
chaosreader (0.94-8) unstable; urgency=medium

  * Bumped DH level to 10.
  * debian/control:
      - Bumped Standards-Version to 3.9.8.
      - Improved the long description.
      - Updated the Vcs-* fields to use https instead of http and git.
  * debian/copyright:
      - Updated the GPL-2+ text.
      - Updated the packaging copyright data.
  * debian/gbp.conf: no longer used by me... Removed.
  * debian/man/:
      - Renamed to debian/manpage/.
      - Changed from genallman.sh to create-man.sh.
      - Updated the manpage. (Closes: #824434)
  * debian/patches/:
      - 01-fix-division.patch:
          ~ Renamed to 10_fix-division.patch.
          ~ Added the Last-Update field.
      - 02-fix-old-perl.patch:
          ~ Renamed to 20_fix-old-perl.patch.
          ~ Added the Last-Update field.
  * debian/rules:
      - Added the override_dh_installchangelogs target.
      - Removed the --parallel option from dh.
  * debian/watch: bumped to version 4.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 24 Oct 2016 21:22:07 -0200

chaosreader (0.94-7) unstable; urgency=medium

  * Bumped Standards-Version to 3.9.6.
  * Renamed from debian/chaosreader.manpages to debian/manpages.
  * debian/man/:
      - Changed the generator script from genman.sh to genallman.sh.
      - Renamed header.txt to chaosreader.header.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 26 Oct 2014 17:30:01 -0200

chaosreader (0.94-6) unstable; urgency=medium

  * New maintainer email address.
  * debian/control: updated the Vcs-Browser field.
  * debian/copyright: updated the packaging copyright years.
  * debian/man/: added genman.sh to automate the manpage creation.
  * debian/source/lintian-overrides: removed as requested by Paul Wise.
    Thanks to Paul for explanations about the idea of the GPG sign check.
  * debian/watch: improved.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Tue, 05 Aug 2014 11:17:26 -0300

chaosreader (0.94-5) unstable; urgency=medium

  * Bumped Standards-Version from 3.9.4 to 3.9.5.
  * debian/source/: added an override to reply to check-gpg-signature.
  * debian/copyright: updated the file format and the upstream
    email address.
  * debian/gbp.conf: added to allow git-buildpackage usage.
  * debian/rules: little and insignificant adjustments.
  * debian/watch: improved.
  * manpage:
      - Created the debian/man directory to gather the manpage
        and the source. So, the debian/chaosreader.manpages was
        adjusted to point to file at new place.
      - Removed debian/{chaosreader.1.t2t,manpages}.
      - The manpage was improved, using information from the
        source code, and migrated from txt2tags to txt2man.

 -- Joao Eriberto Mota Filho <eriberto@eriberto.pro.br>  Fri, 27 Dec 2013 08:49:04 -0200

chaosreader (0.94-4) unstable; urgency=low

  * Bumped debhelper level from 7 to 9.
  * debian/control:
      - bumped Standards-Version from 3.8.4 to 3.9.4.
      - changed from perl to ${perl:Depends} in Depends field
        to avoid dh_gencontrol warning.
      - moved tcpdump from Recommends to Suggests.
      - removed quilt from Build-Depends.
      - removed screenshot reference from long description.
  * debian/copyright: updated packaging years.
  * debian/README.source: removed because it is useless now.
  * debian/rules:
      - enabled parallel build.
      - removed quilt from dh.

 -- Joao Eriberto Mota Filho <eriberto@eriberto.pro.br>  Mon, 20 May 2013 13:31:03 -0300

chaosreader (0.94-3) unstable; urgency=low

  * Added the debian/source/format file to show the "3.0 (quilt)" format
    use in package.
  * debian/control: updated quilt needed version in Build-Depends field.

 -- Joao Eriberto Mota Filho <eriberto@eriberto.pro.br>  Sun, 04 Apr 2010 09:10:11 -0300

chaosreader (0.94-2) UNRELEASED; urgency=low

  * Added the chaosreader.t2t. It is the manpage source.
  * Added the debian/upstream.changelog file.
  * Added the README.source file.
  * Removed the source.lintian-overrides file. All problems are fixed.
  * debian/control:
      - Updated debhelper version in Build-Depends field.
      - Updated Standards-Version from 3.8.2 to 3.8.4.
      - Updated Vcs-Browser and Vcs-Git fields from debian.net to debian.org.
  * debian/copyright: Updated the packaging copyright years.
  * debian/watch: fixed the regular expression. The uscan works fine now.

 -- Joao Eriberto Mota Filho <eriberto@eriberto.pro.br>  Mon, 21 Mar 2010 01:40:40 -0300

chaosreader (0.94-1) unstable; urgency=low

  [ Joao Eriberto Mota Filho ]
  * Initial release (Closes: #496228).

  [ Daniel Baumann ]
  * Prefixing debhelper files with package name.
  * Using quilt rather than dpatch.
  * Simply install target in rules file.
  * Adding missing targets in rules file to make it policy conformant.
  * Sorting package relations in control file.
  * Adding manual depends on perl.
  * Adding vcs fields in control file.
  * Forgot to adjust series file.
  * Adding lintian overrides.
  * Using dedicated manpage debhelper file to install manpages.
  * Rewriting copyright file in machine-interpretable format.
  * Minimizing rules file.
  * Simplify install target override.

 -- Daniel Baumann <daniel@debian.org>  Tue, 28 Jul 2009 14:23:07 +0200
