=== debian/control ===
Source: chaosreader
Section: net
Priority: optional
Maintainer: Debian Forensics <forensics-devel@lists.alioth.debian.org>
Uploaders: Joao Eriberto Mota Filho <eriberto@debian.org>
Build-Depends: debhelper (>= 10)
Standards-Version: 3.9.8
Homepage: http://chaosreader.sf.net
Vcs-Browser: https://anonscm.debian.org/git/forensics/chaosreader.git
Vcs-Git: https://anonscm.debian.org/git/forensics/chaosreader.git

Package: chaosreader
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Suggests: tcpdump, wireshark
Description: trace network sessions and export it to html format
 Chaosreader traces TCP/UDP/others sessions and fetches application data from
 snoop or tcpdump logs. This is a type of "any-snarf" program, as it will
 fetch telnet sessions, FTP files, HTTP transfers (HTML, GIF, JPEG etc) and
 SMTP emails from the captured data inside network traffic logs. A html index
 file is created to that links to all the session details, including realtime
 replay programs for telnet, rlogin, IRC, X11 and VNC sessions. Chaosreader
 reports such as image reports and HTTP GET/POST content reports.
 .
 Chaosreader can also run in standalone mode, where it invokes tcpdump to
 create the log files and then processes them.
 .
 This package is useful for forensics investigations and for network traffic
 analysis.
