=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_install:
	dh_auto_install
	install -D -m 0755 chaosreader0.94 debian/chaosreader/usr/bin/chaosreader

override_dh_installchangelogs:
	dh_installchangelogs debian/upstream.changelog
