=== debian/watch ===
version=4
http://sf.net/chaosreader/chaosreader(\d\S+)
