## chaosreader 0.96

=== debian/changelog ===
chaosreader (0.96-8) unstable; urgency=medium

  [ Joao Eriberto Mota Filho ]
  * debian/control: migrated DH level to 13.

  [ Debian Janitor ]
  * Fix day-of-week for changelog entry 0.94-2.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Tue, 05 May 2020 23:16:11 -0300

chaosreader (0.96-7) unstable; urgency=medium

  [ Joao Eriberto Mota Filho ]
  * debian/control: bumped Standards-Version to 4.5.0.
  * debian/copyright: updated packaging copyright years.

  [ Samuel Henrique ]
  * Configure git-buildpackage for Debian.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Thu, 27 Feb 2020 12:32:13 -0300

chaosreader (0.96-6) unstable; urgency=medium

  [ Joao Eriberto Mota Filho ]
  * Using new DH level format. Consequently:
      - debian/compat: removed.
      - debian/control: changed from 'debhelper' to 'debhelper-compat' in
        Build-Depends field and bumped level to 12.
  * debian/control:
      - Added Rules-Requires-Root: no to source stanza.
      - Bumped Standards version to 4.4.1.
  * debian/copyright:
      - Added rights for Samuel Henrique.
      - Updated packaging copyright years.

  [ Samuel Henrique ]
  * Add salsa-ci.yml.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Fri, 18 Oct 2019 18:55:10 -0300

chaosreader (0.96-5) unstable; urgency=medium

  * debian/control: improved long description.
  * debian/copyright: added rights for Raphaël Hertzog.
  * debian/manpage/create-man.sh: added a license to script.
  * debian/source/include-binaries: added to control debian/tests/test.pcap and
    debian/tests/test2.pcap.
  * debian/tests/*: added to provide trivial tests.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 19 Nov 2018 18:43:24 -0200

chaosreader (0.96-4) unstable; urgency=medium

  * Team upload.
  * Update team maintainer address to Debian Security Tools
    <team+pkg-security@tracker.debian.org>
  * Bump Standards-Version to 4.2.1

 -- Raphaël Hertzog <hertzog@debian.org>  Mon, 03 Sep 2018 22:25:02 +0200

chaosreader (0.96-3) unstable; urgency=medium

  * Migrated DH level to 11.
  * debian/control:
      - Added libnet-dns-perl to Depends field. (Closes: #890589)
      - Bumped Standards-Version to 4.1.3.
      - Updated VCS fields to use salsa server.
  * debian/copyright: updated packaging copyright years.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Fri, 16 Feb 2018 10:35:02 -0200

chaosreader (0.96-2) unstable; urgency=medium

  * debian/watch: updated. The upstream is
    using release tags now. Thanks Brendan!

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Wed, 04 Jan 2017 21:50:33 -0200

chaosreader (0.96-1) unstable; urgency=medium

  * New upstream release.
  * New upstream homepage.
  * debian/control: improved the long description.
  * debian/copyright:
      - New upstream licensing: GPL-3+.
      - Updated several upstream copyright data.
      - Updated the upstream email addresses.
  * debian/docs: created to install the README.md file.
  * debian/install: created to install the final executable.
  * debian/man/: updated the manpage.
  * debian/patches/*: removed. The upstream fixed the source code. Thanks!
  * debian/rules: removed the override_dh_auto_install. Using d/install now.
  * debian/upstream.changelog: updated.
  * debian/watch: added a fake site to explain about the current status of
    the original upstream homepage.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Fri, 18 Nov 2016 07:56:51 -0200
