=== debian/control ===
Source: chaosreader
Section: net
Priority: optional
Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
Uploaders: Joao Eriberto Mota Filho <eriberto@debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: http://www.brendangregg.com/chaosreader.html
Vcs-Browser: https://salsa.debian.org/pkg-security-team/chaosreader
Vcs-Git: https://salsa.debian.org/pkg-security-team/chaosreader.git

Package: chaosreader
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libnet-dns-perl
Suggests: tcpdump, wireshark
Description: trace network sessions and export it to html format
 Chaosreader traces TCP/UDP/others sessions and fetches application data from
 snoop or tcpdump logs (or other libpcap compatible programs). This is a type
 of "any-snarf" program, as it will fetch telnet sessions, FTP files, HTTP
 transfers (HTML, GIF, JPEG etc) and SMTP emails from the captured data inside
 network traffic logs. A html index file is created to that links to all the
 session details, including realtime replay programs for telnet, rlogin, IRC,
 X11 and VNC sessions. Chaosreader reports such as image reports and HTTP
 GET/POST content reports.
 .
 It also creates replay programs for telnet sessions, so that you can play
 them back in realtime (or even different speeds).
 .
 Chaosreader can also run in standalone mode, where it invokes tcpdump or
 snoop (a similar to tcpdump program for Solaris) to create the log files
 and then processes them.
 .
 This package is useful for forensics investigations and for network traffic
 analysis.
