=== debian/tests/control ===
Test-Command: chaosreader debian/tests/test.pcap

Test-Command: chaosreader debian/tests/test2.pcap

Test-Command: chaosreader -v debian/tests/test2.pcap

Test-Command: chaosreader -i debian/tests/test2.pcap

Test-Command: chaosreader -r debian/tests/test2.pcap
